package com.symbol.elearningapp.service;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class AttendanceDetail {

        @SerializedName("userId")
        @Expose
        private String userId;
        @SerializedName("detectedTime")
        @Expose
        private String detectedTime;
        @SerializedName("fullTime")
        @Expose
        private String fullTime;
        @SerializedName("subject")
        @Expose
        private String subject;

        public AttendanceDetail(String userId, String detectedTime, String fullTime, String subject) {
            this.userId = userId;
            this.detectedTime = detectedTime;
            this.fullTime = fullTime;
            this.subject = subject;
        }

        public String getUserId() {
            return userId;
        }

        public void setUserId(String userId) {
            this.userId = userId;
        }

        public String getDetectedTime() {
            return detectedTime;
        }

        public void setDetectedTime(String detectedTime) {
            this.detectedTime = detectedTime;
        }

        public String getFullTime() {
            return fullTime;
        }

        public void setFullTime(String fullTime) {
            this.fullTime = fullTime;
        }

        public String getSubject() {
            return subject;
        }

        public void setSuject(String suject) {
            this.subject = suject;
        }


}
